RMPM004 Submission form for Cancel work permit

04/29/2019 05:39 PM - Mahmoud Tarawneh

Status: Fixed Start date: 04/30/2019

Priority: Normal Due date: 04/30/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Talabat Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID:  

Description

Dear Bilal,

Kindly find the MPM SRS to implement "RMPM004 Submission form for Cancel work permit" in PamTalabatEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamTalabatFilesAppon SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/TalabtApps/PamTalabatEmploymentApp

for any further clarifications assign it to Abdelrhaman Almomani.

History

#1 - 04/30/2019 04:05 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100

done

#2 - 05/05/2019 10:54 AM - Mahmoud Tarawneh

Kindly note this task is a merged version from :

RMPMG004    Submission form for Cancel work permit ( Gulf Employment)    طلب إلغاء  إذن عمل عمالة خليجية

RMPMN007    Submission form for Cancel work permit (National Employment)    طلب إلغاء  اذن عمل عماله وطنية

RMPMB004    Submission form for  Cancel work permit ( Unspecified Nationality     طلب إلغاء إذن عمل لغير محدد الجنسية

#3 - 05/06/2019 12:26 PM - Billal Ghanimah

done page and report
